<template>
	<view class="content-page">
		<view class="u-p-24"><u-parse :html="content"></u-parse></view>
	</view>
</template>

<script>
var that;
export default {
	data() {
		return {
			content: null
		};
	},
	onLoad(params) {
		that = this;
		if (params.type == undefined) {
			vk.toast('缺少必要条件', 'none', 1500, true, function() {
				vk.navigateBack();
			});
		}

		let systemConfig = vk.vuex.get('$app.systemConfig');
		that.content = systemConfig[params.type];
	}
};
</script>

<style lang="scss"></style>
